Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

mercredi 16 septembre 2020

TIBCO Spotfire Analyst Spotfire Client cross site scripting [CVE-2020-9416]

A vulnerability classified as problematic has been found in TIBCO Spotfire Analyst, Spotfire Server, Spotfire Analytics Platform for AWS Marketplace, Spotfire Desktop and Spotfire Server. This affects some unknown functionality of the component Spotfire Client. There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product.

Lien vers l'article source

Auteur: VulDB

Catégories: VulDBNombre de vues: 51

x

Événements SSI